[<text>
<title>avx &lt;avx&gt; reaches pollution settlement</title>
<dateline>    great neck, n.y., march 4 - </dateline>avx corp said it has entered a
two mln dlr settlement with the u.s. government and the
commonwealth of massachusetts to pay for damage claims against
the company for contaminating the new bedford, mass., harbor
with polychloride biphenyls (pcbs).
    as part of the agreement, avx said the government and
massachusetts have agreed to release it from further
liabilities for polluting the harbor.
    avx said it has fully provided for the settlement's cost in
its 1986 financial statements.
    avx, a multilayer ceramic capacitor producer, said the
government had estimated damages to the harbor at about 50 mln
dlrs.
    but, it added, the government, the state and the
environmental protection agency are still awaiting the
completion of studies to determine whether they will recommend
a cleanup and what it will cost.
    the studies will be completed next year, avx added.
    avx said it is one of five defendents involved in the
pollution litigation.
    avx said it is also engaged in litigation with its insurers
to determine the applicability and the amount of coverage
available to indemnify the company for payment of the the two
mln dlr settlement or its share of the cleanup, if any.
 reuter
</text>]